@charset "UTF-8";

@media only screen and (max-width: 767px) {
body {
	padding: 0;
}

/* !header
---------------------------------------------------------- */
		.header_wrapper01 {
			padding: 5px 0 8px;
		}
			.header_wrapper01In {
				max-width: 767px;
				width: auto;
				margin: 0;
				/*padding: 0 18px 0 10px;*/
				padding: 0 5px;
			}
				.header_category01 {
					display: none;
				}
				.header_media01 {
					display: none;
				}
			.headerLinks {
				float: none;
				margin: 0 0 4px;
				padding: 0;
				overflow: hidden;
			}
				.headerLinks .foreignCountry {
					float: none;
				}
						.headerLinks .foreignCountry li a {
							font-size: 85%;
						}
				.headerLinks .sns {
					display: none;
					float: none;
				}
					.headerLinks .sns li {
						float: none;
					}


	#pc_header .header_categoryList02 {
		padding: 0 0 5px;
	}
		#pc_header .header_categoryList02In {
			max-width: 767px;
			width: auto;
			margin: 0 10px;
		}
			#pc_header .header_categoryList02 ul {
			}
				#pc_header .header_categoryList02 ul li {
					margin: 0 25px 30px 0;
				}

				#pc_header .header_categoryList02 .sns {
					display: block;
					float: none;
					border-bottom: 1px solid #e1e1e1;
					margin: 0 0 30px;
					padding: 90px 0 14px;
					font-size: 0;
					text-align: center;
				}
					#pc_header .header_categoryList02 .sns li {
						display: inline-block;
						float: none;
						font-size: 0;
						margin: 0 15px 0 0;
					}
                    #pc_header .header_categoryList02 .sns li.last {
						margin: 0;
					}
						#pc_header .header_categoryList02 .sns li a {
							background-image: url(http://www.kotaku.jp/kotaku_parts/img/common/sp/ico_sp_hd03.png);
							background-repeat: no-repeat;
							background-size: 176px 44px;
							display: block;
							text-indent: -9999px;
							width: 44px;
							height: 44px;
							overflow: hidden;
						}
						#pc_header .header_categoryList02 .sns li.li01 a {
							background-position: 0 0;
						}
						#pc_header .header_categoryList02 .sns li.li02 a {
							background-position: -44px 0;
						}
						#pc_header .header_categoryList02 .sns li.li03 a {
							background-position: -88px 0;
						}
                        #pc_header .header_categoryList02 .sns li.li04 a {
							background-position: -132px 0;
						}
						
	#pc_header .header_mediaList02 {
			padding:90px 0 25px;
	}
		#pc_header .header_mediaList02In {
			max-width: 767px;
			width: auto;
			margin: 0 10px;
padding:0;
		}
		#pc_header .header_mediaList02 ul{
			max-width:320px;
			width:320px;
             margin:0 auto ;
		}
		#pc_header .header_mediaList02 ul li{
			margin: 0 16px 14px 0;
		}
		
						
				/* .headerSearch */
				.headerSearch {
					display: none;
					float: left;
				}

			#pc_header .header_spSearchBox01 {
				display: block;
				width: 100%;
				border-bottom: 1px solid #c4c4c4;
				background-color: #fff;
				padding: 90px 0 25px;
				visibility: hidden;
				position: absolute;
				left: 0;
			}
				#pc_header .header_spSearchBox01 .headerSearch {
					display: block;
					width: 210px;
					margin: 0 auto;
					float: none;
				}
					#pc_header .header_spSearchBox01 .headerSearch input {
						width: 178px;
					}
			#pc_header .header_spLinkBox01 {
				display: block;
				width: 100%;
				border-bottom: 1px solid #c4c4c4;
				background-color: #fff;
				padding: 90px 0 20px;
				visibility: hidden;
				position: absolute;
				left: 0;
			}
				#pc_header .header_spLinkBox01 ul {
					width: 280px;
					margin: 0 auto;
				}
					#pc_header .header_spLinkBox01 ul li {
						float: left;
						margin: 0 0 12px;
					}
					#pc_header .header_spLinkBox01 ul li:nth-child(2n) {
						float: right;
					}
					#pc_header .header_spLinkBox01 ul li:last {
						margin: 0;
					}


#pc_header .headerSpSec01 {
	display: block;
	overflow: hidden;
	*zoom: 1;
}
	#pc_header .headerSpSec01 .h1_basic_sp2 {
		float: left;
	}
	#pc_header .headerSpSec01 ul {
		float: right;
		padding: 12px 0 0;
		overflow: hidden;
		*zoom: 1;
	}
		#pc_header .headerSpSec01 ul li {
			float: left;
			margin-left: 15px;
		}
			#pc_header .headerSpSec01 ul li.category a {
				display: block;
				background: url(http://www.kotaku.jp/kotaku_parts/img/common/sp/ico_sp_hd01.png) no-repeat left top;
				background-size: 20px 36px;
				width: 20px;
				height: 18px;
				overflow: hidden;
				text-decoration: none;
			}
			#pc_header .headerSpSec01 ul li.search a {
				display: block;
				background: url(http://www.kotaku.jp/kotaku_parts/img/common/sp/ico_sp_hd02.png) no-repeat left top;
				background-size: 18px 36px;
				width: 18px;
				height: 18px;
				overflow: hidden;
				text-decoration: none;
			}
					#main #pc_global .ulList01 li.seventh .spbillbordBnr01 {
						/*background-color: #ccc;*/
						width: auto;
						width: 300px;
						position: relative;
						margin: 0 auto;
						text-align: center;
					}
				#main #pc_global .ulList01 li.seventh.nonImg {
					/*padding-bottom: 143px;*/
				}
				#main #pc_global .ulList01 li.seventh.nonImg article {
					margin-bottom:35px;
				}
			#main #pc_global .ulList01 li .pc_thumb {
				position: relative;
			}

			#main #pc_global .ulList01 li .sp_thumb {
				position: relative;
			}
				#main #pc_global .ulList01 li .sp_thumb span.ico {
					display: block;
					background: url(http://www.kotaku.jp/kotaku_parts/img/common/sp/ico_sp_play01.png) no-repeat left top;
					width: 44px;
					height: 44px;
					position: absolute;
					left: 7px;
					bottom: 20px;
				}

					#main #pc_global .ulList01 li.seventh.nonImg .spbillbordBnr01 {
						/*height: 50px;*/
						/*bottom: 43px;*/
					}
        			#main #pc_global .ulList01 li.player_list {
                        margin-bottom: 0px;
				    }
                    
			#main #pc_global .galleryBox01 .closeBtn {
				padding: 0 0 40px;
			}
	/* .detailSec01 */
		#main #pc_global .detailSec01 .snsSec01 {
            height: 45px;
            margin: 0 0 10px;
		}
					#main #pc_global .detailSec01 .snsSec01 .share_and_date .share_bar .shareBtn {
						margin-right: 3px;
					}
		#main #pc_global .detailSec01 p {
			margin: 15px 0 0;
			/* display: inline; */
		}
		#main #pc_global .detailSec01 .mainImg {
			display: block;
			margin: 0 0 25px;
		}
		#main #pc_global .detailSec01 blockquote {
			background: #e6e6e6 url(http://www.kotaku.jp/kotaku_parts/img/detail/bg_sp_detail01.gif) no-repeat 14px 17px;
			background-size: 31px 25px;
			margin: 15px 0 15px;
			padding: 55px 15px 35px;
		}
		#main #pc_global .detailSec01 .spbillbordBnr02 {
			/*background-color: #ccc;*/
			width: 320px;
			position: relative;
			margin: 28px auto;
			text-align: center;
		}
	#main #pc_global .detailSec01.nonImg {
		/*padding: 0 0 95px;*/
	}
		#main #pc_global .detailSec01.nonImg .spbillbordBnr02 {
			/*height: 50px;*/
		}
#socialBarEntryTop.flImgL {
	height: 21px;
}

/* !contents
---------------------------------------------------------- */
#contents_area {
	width: auto;
	max-width: 767px;
}

/* !main
---------------------------------------------------------- */
	#main {
		float: none;
		width: auto;
		margin-left: 0;
	}
		#main .mainIn {
			margin: 0;
		}
			#main .h2_style03 {
				padding-top: 13px;
			}
			#main .h2_style04 {
				padding-top: 13px;
			}
			#main #pc_global {
				margin: 0 20px;
			}
				 #main #pc_global .ulList01 {
					 margin: 0 0 30px;
				 }
					 #main #pc_global .ulList01 li {
						 padding: 0 0 35px;
					 }
							 #main #pc_global .ulList01 li .pc_thumb {
								 display: none;
							 }
							 #main #pc_global .ulList01 li .sp_thumb {
								 display: block;
								 float: none;
								 text-align: center;
							 }
								 #main #pc_global .ulList01 li .sp_thumb img {
									 margin: 0 0 14px 0;
								 }
							 #main #pc_global .ulList01 li .sen {
							 }
								 #main #pc_global .ulList01 li .sen .detail {
									 display: block;
								 }
					 #main #pc_global .ulList01 li.seventh {
						 /*padding: 0 0 83px;*/
					 }
						 #main #pc_global .ulList01 li.seventh .bnr {
							 width: 100%;
							 max-width: 787px;
							 height: 50px;
						 }
			#main #pc_archive {
				padding: 0 10px 40px;
			}
				#main #pc_archive .h3_style01 {
					display: none;
				}
				body#detail #main #pc_archive .h3_style01 {
				}
			#main #pc_global .galleryBox01 {
			}
				#main #pc_global .galleryBox01 .mainImg {
					margin: 0 auto 10px;
				}
				#main #pc_global .galleryBox01 ul {
					width: 280px;
					padding: 0 0 20px;
					margin: 0 auto;
				}
					#main #pc_global .galleryBox01 ul li {
						float: left;
						width: 90px;
						margin: 0 5px 5px 0;
					}
								#main #pc_global .galleryBox01 ul li a {
									display: inline-block;
									overflow: hidden;
									 width: 90px;
									height: 51px;
                }
					#main #pc_global .galleryBox01 ul li:nth-child(3n) {
						margin: 0 0 5px;
					}

					#main #pc_global .galleryBox01 .detail {
						margin: 0 0 25px;
					}
				 #main #pc_archive .ulList02 {
					 display: none;
				 }
				 body#detail #main #pc_archive .ulList02 {
				 }
	
			.h3_style01 span.tit {
				display: inline-block;
				vertical-align: middle;
				max-width: 60%;
				background-color: #f5f5f5;
				padding-right: 18px;
				color: #bfbfbf;
			}
           .h3_style02 span.tit {
				display: inline-block;
				vertical-align: middle;
				max-width: 50%;
				background-color: #f5f5f5;
				padding-right: 18px;
				color: #bfbfbf;
			}
.mmgn {
	width: 88%;
	margin-top:0 ;
}
	/* .ulList02 */
	#main #pc_global .ulList02 {
		margin: 0 0 10px;
	}
		#main #pc_global .ulList02 li {
			float: none;
			width: auto;
			margin: 0 0 20px;
			overflow: hidden;
			height:auto;
		}
			#main #pc_global .ulList02 li a.img {
				float: left;
				margin: 0 12px 0 0;
			}
			#main #pc_global .ulList02 li a.txt {
				font-size: 93%;
				font-weight: bold;
				line-height: 1.1;
			}
             #main #pc_global .ulList02+.powered_by_cx{
                    margin:0 0 15px;
}
    #main #pc_global .ulList02 .pcda-info{clear:both;}
    #main #pc_global .ulList02 .pcda-info{position: relative; float:right; border:0; bottom:15px;z-index: 100;height:14px;right:0px;}
    #main #pc_global .ulList02 .pcda-info a{padding:0;}


/* !pc_archive
---------------------------------------------------------- */
	/* .ulList02 */
	#main #pc_archive .ulList02 {
		margin: 0 0 10px;
	}
		#main #pc_archive .ulList02 li {
			float: none;
			width: auto;
			margin: 0 0 20px;
			overflow: hidden;
			height:auto;
		}
			#main #pc_archive .ulList02 li a.img {
				float: left;
				margin: 0 12px 0 0;
			}
			#main #pc_archive .ulList02 li a.txt {
				font-size: 93%;
				font-weight: bold;
				line-height: 1.1;
			}
             #main #pc_archive .ulList02+.powered_by_cx{
                    margin:0 0 15px;
}
    #main #pc_archive .ulList02 .pcda-info{clear:both;}
    #main #pc_archive .ulList02 .pcda-info{position: relative; float:right; border:0; bottom:15px;z-index: 100;height:14px;right:0px;}
    #main #pc_archive .ulList02 .pcda-info a{padding:0;}

	/* .pc_sideBlockBnr01 */
	#main #pc_archive .sideBlockBnr01 {
		position: relative;
		height: 285px;
	}
		#main #pc_archive .sideBlockBnr01 span {
			display: block;
			position: absolute;
			left: 50%;
			top: 0;
			margin-left: -150px;
		}

#main #pc_archive {
	/*margin: 0 20px;*/
margin: 0;
}
body#detail #main #pc_archive {
	padding: 0;
}
		#main #pc_archive .commentSec01 .gig-comments-loginCanvas {
			margin: 0 0 15px;
		}
			#main #pc_archive .commentSec01 .gig-comments-addCommentFooter #commentsDiv-postButton a  {
				width: 65px;
				padding: 10px 0;
			}
	/* .recommendSec01 */
	#main #pc_archive .recommendSec01 {
	}
		#main #pc_archive .recommendSec01 ul {
			overflow: hidden;
			margin: 15px 0 10px;
		}
			#main #pc_archive .recommendSec01 ul li {
				float: none;
				width: auto;
				margin: 0 0 15px;
				overflow: hidden;
			}
            #main #pc_archive .recommendSec01 ul+.powered_by_cx{
                    margin:0 0 30px;
}
	/* .archivePcPagenationSec01 */
	#main #pc_archive .archivePcPagenationSec01 {
		display: none;
	}
	/* .archiveSpPagenationSec01 */
	#main #pc_archive .archiveSpPagenationSec01 {
		display: block;
		margin: 0 0 60px;
	}
		#main #pc_archive .archiveSpPagenationSec01 ul {
			width: 280px;
			margin: 0 auto;
			font-size: 93%;
			overflow: hidden;
		}
			#main #pc_archive .archiveSpPagenationSec01 ul li {
				float: left;
				width: 132px;
			}
			#main #pc_archive .archiveSpPagenationSec01 ul li:nth-child(2) {
				float: right;
			}
				#main #pc_archive .archiveSpPagenationSec01 ul li .tit {
					margin: 0 0 5px;
					font-weight: bold;
					text-align: center;
					color: #b0b0b0;
				}
				#main #pc_archive .archiveSpPagenationSec01 ul li .img {
					margin: 0 0 8px;
				}
				#main #pc_archive .archiveSpPagenationSec01 ul li .txt {
					line-height: 1.3;
					font-weight: bold;
				}

                
#main #pc_archive .archiveSpPagenationSec01 ul li .img img {
    height: auto;
    width: 100%;
}
/* !pc_sideBlock
---------------------------------------------------------- */
	#pc_sideBlock {
		float: none;
		padding: 0;
		margin: 0 auto;
	}
		#pc_sideBlock .h1_basic {
			display: none;
		}
		#pc_sideBlock .h2_style03 {
			display: none;
		}
		#pc_sideBlock .h2_style04 {
			display: none;
		}
		#pc_sideBlock #pc_rankArea {
			display: none;
		}
	/* .pc_sideBlockBnr01 */
	body#detail #pc_sideBlock .pc_sideBlockBnr01 {
	}
	/* .sp_sideBlockBnr01 */
    .spSideBlockBnr01 {
		padding: 0 0 30px;
		display: block;
	}
        #pc_sideBlock #pc_hotEntriesArea,#pc_sideBlock #pc_AmazonSalesArea{
            display:none;
        }

/* ! pc_global amazon
---------------------------------------------------------- */
#main #pc_global .amazonSec01 .amazItem{
        width:150px !important;
        height:150px !important;
        clear: both !important;
        margin: 0 0 15px 0 !important;
}

		#main #pc_global .amazonSec01 .amazItem ul {
		position: absolute;
		left: 150px;
		width: 100%;
        height:150px;
/*
        position: absolute;
		    left: 143px;
		    width: 100%;
*/
		}
        
        
/* !footer
---------------------------------------------------------- */
#pc_footer {
}
	.footer_wrap {
		margin: 0 19px;
		width: auto;
	}
		#footer_nav {
			margin: 0 0 15px;
			float: none;
		}
			#footer_nav ul {
				overflow: hidden;
				text-align: center;
			}
			#footer_nav li {
				display: inline-block;
				float: none;
			}
			#footer_nav li.last {
				margin-right: 0px;
			}
		#footer_copyright_area {
			display: block;
			float: none;
			text-align: center;
		}

/* !banner area
---------------------------------------------------------- */
.pc_topSuperBnr01 {
	display: none;
}
.sp_topSuperBnr0 {
	display: block;
	width: auto;
	/* height: 50px; */
	margin: 0 auto 35px;
	text-align: center;
}


/* !h(n)eading
---------------------------------------------------------- */
.h1_basic01 {}
.h2_style03 {
	margin: 0 20px 30px;
}
.h2_style03 {
	margin: 0 20px 30px;
}
.h2_style04 {
	margin: 0 20px 30px;
}
.h2_style04 {
	margin: 0 20px 30px;
}
.h3_style01 {
	background: url(http://www.kotaku.jp/kotaku_parts/img/common/pc/bg_pc_bdr01.gif) repeat-x left 8px;
	padding: 0;
}
.first h2, .h2_style_big {
font-size: 195%;
line-height: 1.2;
margin: 0 0 15px;
}

.h2_style01{
	padding: 5px 0 0;
margin: 0 0 15px;
font-size: 195%;
line-height: 1.2;
}
.h2_style {
margin: 0 0 10px;
font-size: 139%;
}
.noSp {
	display: none !important;
}
.onSp {
	display: block !important;
}
/* add
---------------------------------------------------------- */

		
.static .blockquote01 {
			background: #e6e6e6 url(http://www.kotaku.jp/kotaku_parts/img/detail/bg_sp_detail01.gif) no-repeat 14px 17px;
			background-size: 31px 25px;
			margin: 15px 0 15px;
			padding: 55px 15px 35px;
		}

#sp_TSB iframe{
	margin:auto;
}

.headerLinks{ display:inline;
             /*float:left;*/
}
#pc_header .headerSpSec01 ul{
	padding:0;
}

.left{
	clear:left;}
.right{
float:right;
}
.right ul li.first{
	padding-bottom:15px !important;
padding-top:4px;
font-size:78%;
	}
.right ul li.first a{
text-decoration: underline;
}
#pc_header .headerSpSec01 ul li{
	float:right;}	
.right ul li.search{
clear:both;
margin-right:0px;
}
#list_special_ad {
display: none;
}		

/* 旧ギャラリー用css*/
div.lt_gallery a {
display:inline-block !important;
overflow:hidden !important;
width:90px !important;
height:51px !important;
border: 1px solid #ccc !important;
margin:0 4px 4px 0;
}

}
